@import "libs/shared/assets/src/global-style/variable";

nz-page-header {
  padding: 0;
}

.search-interview {
  &__rangeDateTitle {
    color: $label-color;
    font-size: 14px;
    font-family: avertaB, sans-serif;
  }
  &__rangeDate {
    width: 100%;
    margin-top: 4px;
    height: 42px;
    border-radius: 8px;
  }
  &__btnGroup {
    margin-top: 15px;
    .search-btn {
      background-color: $active-status-invisibile;
      font-weight: 700;
      border: none;
    }
    .expand-btn {
      border-radius: 8px;
      margin-left: 15px;
    }
  }

  &__proposeCheckbox {
    margin-top: 30px;
  }

}

.data-table-interview {
  .ant-table-cell {
    padding: 8px;
  }
  .parentPos {
    width: 600px;
  }
  .subColumn2 {
    width: 200px;
  }
  .calendar {
    font-size: 15px;
    margin-left: 0;
  }
  .sentDate {
    margin-left: 10px;
  }
}

.interviewResult {
  width: 95%;
  height: 30px;
  padding: 4px;
  text-align: center;
  border-radius: 8px;
}

.text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.text-center {
  text-align: center;
}

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

nz-input-number {
  width: 100%;
  border-radius: 8px;
  height: 44px;
  margin-top: 5px;
  padding-top: 5px;
}

::ng-deep {
  .ant-card-bordered {
    border: none;
    border-radius: 8px;
  }
}

.search-container {
  display: flex;
  justify-content: flex-end;
}

.importbtn {
  padding-top: 4px;
  font-size: 20px;
}
